/* Related Posts for WordPress */

.rp4wp-related-posts > h3 {
	text-align: center;
}

.rp4wp-related-posts > ul {
	--list-style-type: none;
	--list-margin: 0;
	--list-item-margin: 0;
	--link-text-decoration: none;
	--link-text-decoration-hover: none;
	display: grid;
	grid-template-columns: repeat(var(--related-posts-columns, 1), 1fr);
	gap: var(--spacing-lg);
	max-width: var(--breakpoint-lg);
	margin-right: auto;
	margin-left: auto;
}

.rp4wp-related-posts > ul > li {
	display: grid;
	grid-template-columns: 1fr 2fr;
	overflow: hidden;
	background: var(--color-white);
	border: var(--border);
	border-radius: var(--border-radius);
	box-shadow: var(--shadow);
}

.rp4wp-related-post-image a,
.rp4wp-related-post-image img,
.rp4wp-related-post-content a {
	display: block;
	width: 100%;
	height: 100%;
}

.rp4wp-related-post-image a {
	aspect-ratio: 1/1;
	position: relative;
}

.rp4wp-related-post-image img {
	position: absolute;
	top: 0;
	left: 0;
	-o-object-fit: cover;
	object-fit: cover;
}

.rp4wp-related-post-content {
	display: grid;
	place-content: center start;
	padding: var(--spacing-md);
}

.rp4wp-related-post-content a {
	--link-color: var(--color-heading);
	--link-color-hover: var(--color-link);
	font-weight: var(--heading-font-weight);
	font-family: var(--heading-font-family);
	line-height: calc(1em + 0.5rem);
}

.rp4wp-related-post-content p {
	margin-top: var(--spacing-xxs);
	font-size: var(--font-size-sm);
}

@media only screen and (min-width: 800px) {

	.rp4wp-related-posts {
		--related-posts-columns: 2;
	}
}
